/* ******************** tour1.html ******************** */
#contents { margin: 80px auto 0; text-align: center; }
.title { width: 100%; height: 330px; padding: 80px 0; background: url(../img/tour_tbg.jpg) no-repeat; }
.title h1 { font-size: 40px; font-weight: 400; color: #fff; }
.title p { padding-top: 8px; font-size: 18px; color: #fff; }
.tour { margin: 100px auto; text-align: center; }
.tour h1 { font-size: 40px; font-weight: 300; }
.lagoon { margin: 100px auto 0; }
.yachtb { margin: 60px auto; }

.left { float: left; width: 50%; height: 400px; overflow: hidden; }
.left img { width: 100%; }
.left .swiper-pagination-bullet { width: 8px; height: 8px; border-radius: 50%; background: var(--swiper-pagination-bullet-inactive-color, #fff); }
.left .swiper-button-prev, .left .swiper-rtl .swiper-button-next { left: 2%; right: auto; color: #fff; }
.left .swiper-button-next, .left .swiper-rtl .swiper-button-prev { right: 2%; left: auto; color: #fff; }
.right { float: right; width: 45%; padding-top: 1.1rem; text-align: left; }
.reight:first-child { padding-top: 3rem; }
.right h1 { color: #224c70; }
.right h3 { margin: 10px 0 20px; font-size: 1.3rem; font-weight: 500; }
.right p { margin-bottom: 20px; }

/* ******************** tour2.html ******************** */
.guide { margin: 100px auto 0; }
.g_left { float: left; width: 33%; text-align: left; }
.g_left h1 { font-size: 48px; font-weight: 300; color: #244c70; }
.g_left h3 { margin: 10px 0 30px; font-size: 16px; font-weight: 500; }
.g_left p { font-size: 14px; font-weight: 500; color: #888; }
.g_right { float: right; width: 60%; text-align: left; }
.g_right img { width: 100%; }
.line { width: 100%; height: 1px; margin: 60px 0; background: #ddd; }
.list { display: flex; justify-content: space-between; flex-wrap: wrap; }
.list li { flex: 0 0 23%; }
.list li img { width:100%; }
.list h3 { margin: 10px 0 5px; font-size: 16px; font-weight: 500; }
.list p { font-size: 15px; }
img.icon { width: 100%; margin: 20px 0; }

.service { padding: 100px 0; background: #f9f9f9; }
.g_right ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
.g_right li { flex: 0 0 32%; }
.g_right li p { padding: 10px 0; text-align: center; background: #244c70; color: #fff; }
.g_right h2 { font-size: 24px; }
table { width: 100%; margin-top: 20px; border-collapse: collapse; border-top: 2px solid #244c70; border-bottom: 1px solid #ddd; }
td { padding: 20px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center; }

.notice h1 { margin-bottom: 20px; font-size: 28px; font-weight: 300; color: #244c70; }
.notice p { font-size: 16px; color: #333; }
.notice span { margin-left: 20px; }
.notice span.text1 { margin-left: 10px; }
.i_left { float: left; width: 50%; text-align: left; }
.i_right { float: right; width: 50%; text-align: left; }
.i_right strong { font-size: 16px; margin-bottom: 20px; }
.text2 { margin-left: 20px; }

.r_left { float: left; width: 33%; text-align: left; }
.r_left h1 { font-size: 48px; font-weight: 300; color: #244c70; }
.r_left h3 { margin: 10px 0 30px; font-size: 16px; font-weight: 500; }
.r_left p { font-size: 14px; font-weight: 500; color: #888; }
.r_right { float: right; width: 60%; padding-top: 2%; text-align: left; }
.r_right ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
.r_right li { flex: 0 0 31%; }
.r_right li i { font-size: 60px; }
.r_right h3 { margin: 30px 0 10px; font-size: 20px; }
.r_right .text4 { margin-right: 10px; }
.r_right .text5 { font-size: 16px; color: #333; text-align: left; }



/* ******************** tour3.html ******************** */
.pro { margin: 100px auto; text-align: left; display: flex; justify-content: space-between; flex-wrap: wrap; }
.pro .pro1 { display: inline-block; width: 50%; flex: 1 0 auto; }
.p_left { float: left; position: relative; width: 50%; }
.p_left img { width: 100%; }
.over { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; background: rgba(0,0,0,0.5); opacity: 0; transition: opacity 0.5s ease; text-align: center; }
.pro1:hover .over { opacity: 1; }
.over a { position: absolute; left: 27%; top: 40%; padding: 8px 30px; border: 1px solid #fff; font-size: 16px; color: #fff; }
.p_right { float: right; width: 46%; padding-top: 30px; }
.p_right h2 { font-size: 18px; font-weight: 500; }
.p_right p { margin: 10px 0; }
.public { margin-bottom: 60px; }
.private { margin-bottom: 60px; }

/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    /* tour1 */
    #contents { margin: 60px auto 0; }
    .title { background: url(../img/tour_tbg.jpg) no-repeat top; }
    .left { height: 100%; }
    .right { width: 46%; padding-top: 0; }
    .tour h1 { font-size: 36px; }
    /* tour2 */
    .r_right h3 { font-size: 18px; }
    .text2 { margin-left: 0px; }
    .text3 { margin-top: 30px; }
    /* tour3 */
    .p_left { width: 45%; }
    .p_right { width: 52%; padding-top: 0;}


}

/* Mobile1 */
@media all and (max-width:780px) {
    /* tour1 */
    .right span { display: none; }
    /* tour2 */
    .service { padding: 80px 0; }
    .tour { margin: 80px auto; }
    .guide { margin: 80px auto 0; }
    .service .g_left { width: 100%; }
    .service .g_left h3 { margin: 10px 0; }
    .service .g_left p { margin-bottom: 40px; }
    .service .g_right { width: 100%; }
    .i_left { width: 100%; margin: 0 auto 40px; }
    .i_right { width: 100%; margin: 0 auto; }
    .r_left { width: 100%; margin-bottom: 20px; }
    .r_left h3 { margin: 10px 0; }
    .r_right { width: 100%; }
    /* tour3 */
    .pro .pro1 { flex: 0 0 48%; }
    .p_left { width: 100%; }
    .p_right { width: 100%; }
    .p_right h2 { margin-top: 20px; }
    
    
}

/* Mobile2 */
@media all and (max-width:430px) {
    /* tour1 */
    .title { height: 240px; }
    .tour { margin: 60px auto; }
    .lagoon { margin: 60px auto 0; }
    .left { width: 100%; }
    .right { width: 100%; }
    .right h1 { margin-top: 20px; }
    /* tour2 */
    .service { padding: 60px 0; }
    .tour { margin: 60px auto; }
    .guide { margin: 60px auto 0; }
    .g_left { width: 100%; }
    .g_left h1 { font-size: 36px; }
    .g_left h3 { margin: 10px 0; }
    .g_left p { margin-bottom: 40px; }
    .g_right { width: 100%; }
    .list h3 { font-size: 14px; }
    .list p { display: none; }
    .i_left { width: 100%; margin: 0 auto 40px; }
    .i_right { width: 100%; margin: 0 auto; }
    .notice span { margin-left: 0; }
    .r_left { width: 100%; margin-bottom: 20px; }
    .r_left h1 { font-size: 36px; }
    .r_left h3 { margin: 10px 0; }
    .r_right { width: 100%; }
    .r_right h3 { margin: 0; }
    .r_right ul { display: inline-block; }
    .r_right li { margin-bottom: 20px; }
    .r_right li:last-child { margin-bottom: 0; }
    /* tour3 */
    .pro { margin: 60px auto; }
    .pro .pro1 { flex: 0 0 100%; margin-bottom: 30px; }
    .pro .pro1:last-child { margin-bottom: 0; }
    
    
}

/* Mobile3 */
@media all and (max-width:380px) {
    /* tour1 */
    #contents { width: 409px; }
    /* tour2 */
    img.icon { margin: 10px 0; }
    /* tour3 */
    
}